Subject: Re: DMCA lead
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Wed, 13 Mar 2013 11:13:51 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, March 13, 2013 11:12:48 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA lead 

Dear sir, 
Please escalate the Dmca transcript. 
Name- Charlott 
Email address- [email-masked] 
Contact Number- 7058483693 
Best time to call - tomorrow anytime after 11:30 

How do you qualify for help? 
Rebecca (08:07:36) : Hi, this is Rebecca. Would you like to know how our program works? 
Charlotte (08:10:36) : yes please 
Rebecca (08:08:50) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (08:08:52) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (08:08:55) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca (08:09:04) : Would you like to know if you can qualify for the program? 
Charlotte (08:14:10) : What is the program through? Are you a private company or... 
Rebecca (08:13:27) : Created more than a decade ago to help people like you end debt stress, DEBTMANAGERS is Canada's largest independent debt management and credit counselling organization. There's good reason. 
Our system has been built to give you immediate relief from stress. From the moment you make your first phone call to us, you're going to feel better. Our trained debt counsellors understand your stress and they have the tools to help you today. 
Charlotte (08:18:26) : Can you tell me if I qualify 
Rebecca (08:15:50) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Charlotte (08:20:31) : Charlotte and 7058483693. 
Rebecca (08:18:10) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Charlotte (08:21:58) : Ok thank you and tomorrow anytime after 11:30. I will be out in the morning 
Charlotte (08:22:11) : One more quik question 
Rebecca (08:19:27) : sure, 
Charlotte (08:23:51) : It is okay, Ill speak to the person tomorrow. Thank you. 
Rebecca (08:21:27) : You are most welcome Charlotte, have a great day. 
Rebecca (08:21:32) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
The party has left or disconnected. Chat session has ended. 

-- 
Thanks& Regards 
Ashish Chandra Niyoliya